.page-partners {

  h1 {
    font: 40px/40px $lato-sb;
    text-align: center;
    margin-bottom: 30px;

    &:before {
      content: '';
      width: 100px;
      height: 5px;
      display: block;
      margin: 40px auto 15px;
      background: $aqua;
    }
  }

  .partners {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 3px;
    margin: 0 0 40px;

    @include respond-to(mobile) {
      margin: 38px 0 30px;
    }

    &-item {
      width: 100%;
      height: 300px;
      display: block;
      border: 0 !important;
      position: relative;
      @include transition;

      @include respond-to(mobile) {
        height: 20vh;
      }

      &-defalut {
        width: 100%;
        height: 100%;
        display: block;
        position: absolute;
        top:0 ; left: 0;
        background-position: center;
        background-repeat: no-repeat;
        opacity: .3;
        z-index: 2;
        @include transition-delay(all 500ms ease-in-out, 0ms);

        @include respond-to(mobile) {
          background-size: auto 8vh;
        }
      }

      &-hover {
        width: 100%;
        height: 100%;
        display: block;
        position: absolute;
        top:0 ; left: 0;
        background-position: center;
        background-repeat: no-repeat;
        background-size: 100px;
        opacity: 0;
        z-index: 2;
        @include transition-delay(all 500ms ease-in-out, 0ms);

        @include respond-to(mobile) {
          background-size: auto 8vh;
        }
      }

      &-bg {
        width: 100%;
        height: 100%;
        display: block;
        position: absolute;
        top:0 ; left: 0;
        background: #eee;
        z-index: 1;
        @include transition-delay(all 500ms ease-in-out, 0ms);
      }

      &:hover {

        .partners-item-defalut {
          opacity: 0;
          @include transition-delay(all 500ms ease-in-out, 400ms);
        }

        .partners-item-hover {
          opacity: 1;
          @include transition-delay(all 500ms ease-in-out, 400ms);
        }

        .partners-item-bg {
          background: $aqua;
          animation: animationFlip 800ms ease-in-out;
          @include transition-delay(all 500ms ease-in-out, 400ms);
        }
      }
    }
  }
}